Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 15:38:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508655268            07:26 PM, 30th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:26 PM, 30th Jun                     hi                    Hi           07:27 PM, 30th Jun                     hi                    I had returned 5 items from my order but no one came to collect them           07:27 PM, 30th Jun                     hi                    9673477368           07:28 PM, 30th Jun                     hi                    My order number           07:28 PM, 30th Jun                     hi                    Also when will i receive my return           07:28 PM, 30th Jun                     hi                    *Refund           07:28 PM, 30th Jun                     hi                    There's an update: I had returned 4 items           07:30 PM, 30th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:31 PM, 30th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:32 PM, 30th Jun                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971508655268).           07:32 PM, 30th Jun                     hi                    Ok           07:34 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            07:35 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794352